// Fonts
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");
// Variables
@import "variables";
@import "layout";
// Bootstrap
@import '~bootstrap/scss/bootstrap';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.pending {
  color: white;
  text-align: center;
  font-weight: bold;
  background-color: sandybrown;
}

.accepted {
  color: white;
  text-align: center;
  font-weight: bold;
  background-color: green;
}

.refused {
  color: white;
  text-align: center;
  font-weight: bold;
  background-color: darkred;
}
